Subject: Re: Re: error trying to compile anything
From: [email-masked]
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Wed, 16 Jan 2002 15:54:29 +0000

Yes...It works..

Thank you m8 

I was using the ls in the winnt because when I am in the win prompt then
I always get confused with dir and ls.

But now it works

Thank you Pavel.

BiLo

-- Original Message --

>[email-masked] wrote:
>
>> Ops..the output file..
>> 
>> I have enclosed the file now 
>> 
>> Thanx again
>> 
>> BiLo
>> 
>> -- Original Message --
>> 
>> 
>>>
>>>[email-masked] wrote:
>>>
>>>
>>>>Hello there,
>>>>
>>>>I tried to search in the archive for this but no result.
>>>>
>>>>I am sure that it is a configuration problem but I don't know were to
>>>>
>> start.
>> 
>>>>The problem:
>>>>As soon I start the ./configure I get the error: 
>>>>"cpp0.ece - Entry point not found."
>>>>on the top of the error bar,
>>>>in the windows I get:
>>>>"The procedure entry point getrlimit could not be located in the dynamic
>>>>link library cygwin1.dll."
>>>>
>>>
>>>This means that you have an older cygwin1.dll somewhere in your path.
>>>use cygcheck -r -s -v and send the output to the list or examine it
>>>by yourself.
>>>
>>>
>>>
>>>>The program is looking for the gcc in the /usr/local/lib and it generate
>>>>the eror in the shell:
>>>>"configure: error: installation or configuration problem: C compiler
>>>>
>> cannot
>> 
>>>>create executables.".
>>>>
>>>this is quite strange - what is the value of your CC environment variable
>>>?
>>>
>>>
>>>
>> 
>> 
>> 
>> 
>> 
>> ------------------------------------------------------------------------
>> 
>> 
>> Cygnus Win95/NT Configuration Diagnostics
>> Current System Time: Wed Jan 16 15:15:48 2002
>> 
>> Windows 2000 Professional Ver 5.0 build 2195 
>> 
>> Path:	D:\CYG\usr\local\bin
>> 	D:\CYG\bin
>> 	D:\CYG\bin
>> 	c:\WINNT\system32
>> 	c:\WINNT
>> 	c:\WINNT\System32\Wbem
>> 	D:\CYG\home\pino\bin
>
>
>Better move the first path entry D:\CYG\usr\local\bin
>  after the D:\CYG\bin entries.
>
>
>The lines below that you, or someone else or
>something else has installed some cygwin linked
>executables. The real problem is they put it
>in the wrong place. Never use C:\WINNT\ to
>store the cygwin1.dll.
>
>
>> Found: C:\WINNT\cat.exe  <-- REMOVE THIS ONE!
>> Found: D:\CYG\bin\cat.exe
>> Warning: C:\WINNT\cat.exe hides D:\CYG\bin\cat.exe
>
>
>> Found: C:\WINNT\ls.exe <-- REMOVE THIS ONE!
>> Found: D:\CYG\bin\ls.exe
>> Warning: C:\WINNT\ls.exe hides D:\CYG\bin\ls.exe
>
>
>
>
>REMOVE THIS! It highly not recommended to store
>cygwin1.dll in this location, not to mention that
>there are two different copies of cygwin1.dll on
>you system. Up to and including the latest
>release 1.3.6-6 two copies of cygwin1.dll could
>hardly coexist without trouble.
>
>
>>   792k 2000/02/15 C:\WINNT\cygwin1.dll - os=4.0 img=1.0 sys=4.0
>>                   "cygwin1.dll" v0.0 ts=1999/8/3 13:02
>>     Cygwin DLL version info:
>>         DLL version: 2.1.0
>>         DLL epoch: 19
>>         DLL bad signal mask: 19005
>>         DLL old termios: 00005
>>         API major: 0
>>         API minor: 14
>>         Shared data: 2
>>         DLL identifier: cygwin
>>         Mount registry: 2
>>         Cygnus registry name: Cygnus Solutions
>>         Cygwin registry name: Cygwin
>>         Program options name: Program Options
>>         Cygwin mount registry name: mounts v2
>>         Build date: Tue Aug 3 16:02:08 1999
>>         Snapshot date: 1999-08-01-23:55-EST
>>         Shared id: cygwinS2
>
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/